{
  "item.betterend.shadow_berry_cooked": "Cooked Shadow Berry",
  "block.betterend.azure_jadestone_polished": "Polished Azure Jadestone",
  "block.betterend.virid_jadestone_polished": "Polished Virid Jadestone",
  "block.betterend.sandy_jadestone_polished": "Polished Sandy Jadestone",
  "block.betterend.umbralith_polished": "Polished Umbralith",
  "block.betterend.sulphuric_rock_polished": "Polished Sulphuric Rock",
  "block.betterend.end_stone_brick_cracked": "Cracked End Stone Bricks",
  "block.betterend.end_stone_brick_cracked_slab": "Cracked End Stone Brick Slab",
  "block.betterend.end_stone_brick_cracked_stairs": "Cracked End Stone Brick Stairs",
  "block.betterend.end_stone_brick_cracked_wall": "Cracked End Stone Brick Wall",
  "block.betterend.end_stone_brick_weathered": "Weathered End Stone Bricks",
  "block.betterend.end_stone_brick_weathered_slab": "Weathered End Stone Brick Slab",
  "block.betterend.end_stone_brick_weathered_stairs": "Weathered End Stone Brick Stairs",
  "block.betterend.end_stone_brick_weathered_wall": "Weathered End Stone Brick Wall",
  "item.betterend.netherite_upgrade_smithing_template": "Smithing Template",
  "item.betterend.aeternium_upgrade_smithing_template": "Smithing Template",
  "item.betterend.terminite_upgrade_smithing_template": "Smithing Template",
  "item.betterend.thallasium_upgrade_smithing_template": "Smithing Template",
  "item.betterend.plate_upgrade_smithing_template": "Smithing Template",
  "item.betterend.tool_assembly_smithing_template": "Smithing Template",
  "item.betterend.leather_handle_attachment_smithing_template": "Smithing Template",
  "item.betterend.handle_attachment_smithing_template": "Smithing Template",
  "item.betterend.jukebox_song_betterend.grasping_at_stars": "Firel - Grasping at Stars",
  "item.betterend.music_disc_endseeker": "Firel - Endseeker",
  "item.betterend.music_disc_strange_and_alien": "Firel - Strange and Alien",
  "item.betterend.music_disc_eo_dracona": "Firel - Eo Dracona"
  
}